import os

from .common import *  # noqa
from .common import BASE_DIR

DEBUG = False

ALLOWED_HOSTS = [
    "ernestophone.ens.fr",
    "www.ernestophone.ens.fr",
]

STATIC_URL = "/static/"
STATIC_ROOT = os.path.join(BASE_DIR, "..", "..", "public", "ernesto", "static")

MEDIA_URL = "/media/"
MEDIA_ROOT = os.path.join(BASE_DIR, "..", "media")
